---
title: Kredsløb
url: https://kredslob.dk/
howto:
  en: |
    - Go to <https://www.kredslob.dk/produkter-og-services/genbrug-og-affald/affaldsbeholdere/toemmekalender> and select your location.  
    - Click on `Abonnér på kalender` to get a ical subscription url.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Skovparken 5, 8240 Risskov:
    url: https://portal-api.kredslob.dk/api/calendar/icsfeed/07517381___5_______/67799
  Skødstrupbakken 67, 8541 Skødstrup:
    url: https://portal-api.kredslob.dk/api/calendar/icsfeed/07517484__79_______/71319
